@charset "utf-8";
/* CSS Document */


html {
	/*overflow-y: scroll;*/
}

title {
	display: none;
}

.scale-animation {
	scale: 0;
	transition: 0.7s;
}

.scale-animation.animation-activated {
	scale: 1;
}

a:hover {
	opacity: 0.9 !important;
}

/* screenshot - vrhnje slike v galerijah */
.screenshot-container {
	position: relative;
	display: block;
	width: 590px;
	height: 405px;
}


/* big-img -  spodnje slike v galerijah*/
.big-img-container {
	display: block;
	position: relative;
	width: 958px;
	height: 750px;
}

.fit-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}


/*///////////////////////////////*/
/*////    content_entry     /////*/
/*///////////////////////////////*/

#content {
	display: block;
	padding: 0px 50px;
}


.content_content h1,
.content_content .heading-1{
	font-size: 80px;
	font-family: "Franklin Gothic Demi", sans-serif;
	margin-top: 0;
	margin-bottom: 0px;
	color: #8fc740;
}

.content_content h2,
.content_content .heading-2{
	font-weight: lighter;
	font-size: 60px;
}

.content_content h3{
	font-size: 18px;
  font-family: "abeatbyKai", sans-serif;
  color: rgb(157, 156, 156);
  line-height: 1.2;
}

.content_content .brand p {
	font-size: 18px;
  font-family: "Dosis";
  color: rgb(157, 156, 156);
  line-height: 1.2;
}
#agencija {
	max-width: 1400px;
	margin: 0 auto;
	position: relative;
}

#agencija > .left {
	width: 50%;
	display: block;
	float: left;
}

.povprasevanje-container {
 	position: relative;
 	left: -50%;
	top: -100px;
}

#agencija-container {
 width: 75%;
}

#agencija-container ul {
 list-style: disc;
	margin-top: 20px;
}

#agencija-container li {
 margin-left: 20px;
margin-top: 10px;
}

#agencija-container ::marker {
 	color: #cb5ca3;
	font-size: 25px;
}




#agencija > .right {
	width: 50%;
	display: block; 
	float: left;
	/*! position: relative; */
}

#agencija > .right > #povprasevanje {
	display: block;
	float: left;
	position: absolute;
	left: 50%;
	bottom: 0px;
}


#agencija > .right > #povprasevanje  span {
	text-align: center;
	position: absolute;
	left: 20px;
	top: 90px;
	color: white;
	font-weight: bold;
}


#agencija > .right > #povprasevanje > span {
	text-align: center;
	position: absolute;
	left: 20px;
	top: 90px;
	color: white;
	font-weight: bold;
}

#agencija > .right > #poslji {
	
}

#agencija > .right > #agencija-img {
	display: block;
	float:right;
	z-index: -1;
}

#agencija-2 {
	max-width: 1400px;
	margin: 200px auto 0 auto;
}


#agencija-2  > .left{
	display: block;
	float: left;
	width: 50%;
	position: relative;
}

#agencija-2  > .right {
	display: block;
	float: right;
	width: 50%;
	padding: 0 0 0 59px;
}

#agencija-2  > .right .text {
	padding-right: 20px;
}

#agencija-2  > .left > img.background {
	display: block;
	position: absolute;
	right: 70px;
	top: 100px;
	width: 130%;
	z-index: -1;
}


#agencija-2  > .right table{
	padding-top: 30px;
}

#agencija-2  > .right td:first-child{
	padding-left: 10px;
	
	padding-bottom: 8px;
}
#agencija-2  > .right td:last-child{
	padding-left: 20px;
	padding-bottom: 10px;
}

#agencija-2 .list {
	padding-top: 90px;
}

#agencija-2 a {
	display: inline-block;
	background-color: #cb5ca3;
	text-decoration: none;
	color: #ffffff;
	font-size: 20px;
	padding: 10px 15%;
}


/* REŠITVE */
#resitve {
	margin: 100px auto 0 auto;
	padding-top: 120px;
	width: 100%;
	max-width: 1400px;
	position: relative;
}

#resitve #resitve-img {
	width: 50%;
}

#resitve .mmstudio-logo-wide {
	z-index: -1;
	position: absolute;
	top: 0;
	width: 100%;
}
#resitve .mmstudio-logo-wide img {
	width: 100%;
}

#resitve .captions {
	padding-top: 130px;
	padding-left: 55px;
	width: 50%;
}

#resitve .cap1 {
	color: #8fc740;
	font-size: 80px;
	line-height: 60px;
	font-family: 'Franklin Gothic Demi', sans-serif;
	font-weight: bold;
}

#resitve .cap2 {
	font-size: 48px;
	line-height: 48px;
	font-weight: 200;
}

#resitve .cap3 {
	font-size: 72px;
	line-height: 60px;
	text-align: right;
	font-weight: lighter;
}

#resitve-bot{
	width: 100%;
	max-width: 1480px;
	margin: 0 auto;
	margin-top: 10px;
}

#resitve-bot .resitve-item{
	width: 33%;
	padding: 50px 40px;
	text-align: center;
	height: 350px;
}

#resitve-bot .cap {
	padding-top: 30px;
	font-size: 26px;
	color: #3c4b5d;
	font-weight: 400;
}

#resitve-bot .desc {
	padding-top: 15px;
	font-size: 18px;
	color: #79818b;
	font-weight: 300;
}

#resitve-bot .button{
	padding-top: 70px;
	text-align: center;
}

#resitve-bot .button a{
	display: inline block;
	padding: 15px 45px;
	background-color: #cb5ca3;
	text-decoration: none;
	font-family: 'Franklin Gothic Book', sans-serif;
	font-size: 20px;
	color: #ffffff;
}

.img-container {
	top: 0px;
	display: block;
	float: left;
	width: 100%;
	text-align: center;
}

/* posts */

.brand{
	z-index: 1;
}

.brand .text {
	z-index: 2;
}

.left-post {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	margin-top: 220px;
	text-align: right;
	position: relative;
	height: 750px;
}

.left-post .left {
	padding-right: 50px;
	height: 750px;
}

.left-post > .left {
	width: 50%;
	position: absolute;
	top: 0;
	left: 0;
}

.left-post > .slider-left {
	width: 100%;
	height: 750px;
	position: absolute;
	top: 0;
	left: 0;
}

.left-post > .slider-left > .left {
	width: 50%;
	position: relative;
	top: 0;
	left: 0;
	display: block;
	float: left;
	padding-top: 200px;
}

.left-post > .slider-left > .right {
	width: 50%;
	position: relative;
	top: 0;
	left: 0;
	display: block;
	float: left;
	z-index: -1;
}

.left-post > .slider-left > .left > .brand {
	padding-top: 50px;
	width: 100%;
	float: left;
	display: block;
}

.left-post > .slider-left > .left > .brand > .text {
	margin-top: 160px;
	display: block;
	float: left;
	width:50%;
	padding-left: 150px;
	position: relative;
	left: 0px; 
}

.left-post > .slider-left > .left > .brand > .text > h3 {
	width: 280px;
	float: right;
}

.left-post > .slider-left > .left > .brand > .text > p {
	width: 280px;
	float: right;
}

.left-post > .slider-left > .left > .brand > .screenshot {
	display: blocK;
	float: right;
	width:50%;
	padding-left: 50px;
	opacity: 1; /* 0 */
}

.left-post .big-img-container{
	left: 0px; /* 958px */
}

.no-scroll {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.slider-left .more {
	display: block;
	width: 100px;
	float: right;
}

.more a {
	font-size: 16px;
  font-family: "Dosis", sans-serif;
  color: rgb(0, 159, 227);
	font-weight: bold;
	text-decoration: none;
}

.slider-left .arrows {
	display: block;
	float: left;
	position: absolute;
	top: 280px;
	left: 36%;
	z-index: 3;
}

.post .arrow {
	cursor: pointer;
}

.arrows #arrow-left {
	margin-right: 30px;
}


/* right */

.right-post {
	width: 100%;
	display: block;
	float: left;
	margin-top: 220px;
	text-align: left;
	position: relative;
	height: 750px;
}

.right-post .right {
	padding-left: 50px;
}

.right-post > .right {
	width: 50%;
	position: absolute;
	top: 0;
	left: 50%;
	height: 750px;
}

.right-post > .slider-right {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.right-post > .slider-right > .right {
	width: 50%;
	position: relative;
	top: 0;
	left: 0;
	display: block;
	float: right;
	padding-top: 200px;
}

.right-post > .slider-right > .right > .arrows {
	position: absolute;
	top: 430px;
	right: 100px;
	z-index: 3;
}

.right-post > .slider-right > .left {
	width: 50%;
	position: relative;
	top: 0;
	left: 0;
	display: block;
	float: left;
	z-index: -1;
}

.right-post > .slider-right > .left > .big-img-container {
	position: relative;
	top: 0;
	left: -958px;
	display: block;
	float: right;
	z-index: -1;
	margin-left: -50px;
}

.right-post > .slider-right > .right > .brand {
	padding-top: 50px;
	width: 100%;
	float: right;
	display: block;
	position: relative;
}

.right-post > .slider-right > .right > .brand > .text {
	position: absolute;
	top: 230px;
	left: 150px;
	display: block;
	width: 320px;
}

.right-post > .slider-right > .right > .brand > .screenshot {
	display: block;
	float: left;
	width:50%;
	margin-left: -500px;
}

.right-post > .slider-right > .right > .brand > .more {
	position: absolute;
	top: 435px;
	left: 150px;
}




#povprasevanje-section {
	background: url("/images/povprasevanje-bg.jpg") no-repeat;
	background-position: center;
	margin-top: 200px;
	text-align: center;
	position: relative;
}
#povprasevanje-section .cap {
	max-width: 1050px;
	padding-top: 80px;
	font-size: 60px;
	font-weight: lighter;
	color: #ffffff;
	margin: 0 auto;
}
#povprasevanje-section .desc {
	max-width: 850px;
	margin: 0 auto;
	padding-top: 40px;
	color: white;
	padding-bottom: 200px;
}
#povprasevanje-section .img {
	position: absolute;
	bottom: -35px;
	left: 50%;
}

#povprasevanje-section .img img {
	position: relative;
	left: -50%;
}


.button-link:hover {
	opacity: 0.9 !important;
	cursor: pointer;
}